
effect_skill1_juqi2_fore.png
size: 910,655
format: RGBA8888
filter: Linear,Linear
repeat: none
effect/skill1/qishou/kuosan01-add/ks_01
  rotate: false
  xy: 480, 9
  size: 105, 106
  orig: 110, 112
  offset: 3, 2
  index: -1
effect/skill1/qishou/nuqixunhuan04-add/uvxh_01
  rotate: false
  xy: 2, 385
  size: 201, 268
  orig: 228, 294
  offset: 16, 12
  index: -1
effect/skill1/qishou/nuqixunhuan04-add/uvxh_02
  rotate: false
  xy: 408, 387
  size: 201, 266
  orig: 228, 294
  offset: 16, 12
  index: -1
effect/skill1/qishou/nuqixunhuan04-add/uvxh_03
  rotate: false
  xy: 408, 117
  size: 198, 268
  orig: 228, 294
  offset: 19, 12
  index: -1
effect/skill1/qishou/nuqixunhuan04-add/uvxh_05
  rotate: false
  xy: 2, 115
  size: 201, 268
  orig: 228, 294
  offset: 16, 12
  index: -1
effect/skill1/qishou/nuqixunhuan04-add/uvxh_07
  rotate: false
  xy: 205, 385
  size: 201, 268
  orig: 228, 294
  offset: 16, 12
  index: -1
effect/skill1/qishou/nuqixunhuan04-add/uvxh_08
  rotate: false
  xy: 205, 115
  size: 201, 268
  orig: 228, 294
  offset: 16, 12
  index: -1
effect/skill1/shui/shui1/sl_01
  rotate: true
  xy: 853, 182
  size: 237, 55
  orig: 252, 70
  offset: 6, 4
  index: -1
effect/skill1/shui/shui1/sl_03
  rotate: false
  xy: 608, 233
  size: 236, 55
  orig: 252, 70
  offset: 9, 4
  index: -1
effect/skill1/shui/shui1/sl_05
  rotate: false
  xy: 246, 58
  size: 231, 55
  orig: 252, 70
  offset: 7, 3
  index: -1
effect/skill1/shui/shui1/sl_07
  rotate: false
  xy: 587, 10
  size: 229, 52
  orig: 252, 70
  offset: 13, 3
  index: -1
effect/skill1/shui/shui1/sl_09
  rotate: false
  xy: 608, 175
  size: 235, 56
  orig: 252, 70
  offset: 10, 3
  index: -1
effect/skill1/shui/shui1/sl_11
  rotate: false
  xy: 611, 591
  size: 242, 62
  orig: 252, 70
  offset: 6, 3
  index: -1
effect/skill1/shui/shui1/sl_13
  rotate: false
  xy: 611, 408
  size: 240, 56
  orig: 252, 70
  offset: 4, 4
  index: -1
effect/skill1/shui/shui1/sl_15
  rotate: false
  xy: 611, 466
  size: 239, 59
  orig: 252, 70
  offset: 8, 4
  index: -1
effect/skill1/shui/shui1/sl_17
  rotate: false
  xy: 608, 118
  size: 236, 55
  orig: 252, 70
  offset: 5, 4
  index: -1
effect/skill1/shui/shui1/sl_19
  rotate: true
  xy: 855, 421
  size: 232, 53
  orig: 252, 70
  offset: 12, 4
  index: -1
effect/skill1/shui/shui1/sl_21
  rotate: false
  xy: 611, 527
  size: 242, 62
  orig: 252, 70
  offset: 6, 3
  index: -1
effect/skill1/shui/shui1/sl_23
  rotate: false
  xy: 2, 50
  size: 242, 63
  orig: 252, 70
  offset: 3, 2
  index: -1
effect/skill1/shui/shui1/sl_25
  rotate: false
  xy: 246, 2
  size: 232, 54
  orig: 252, 70
  offset: 6, 3
  index: -1
effect/skill1/shui/shui1/sl_27
  rotate: false
  xy: 608, 64
  size: 233, 52
  orig: 252, 70
  offset: 8, 4
  index: -1
effect/skill1/shui/shui1/sl_29
  rotate: false
  xy: 608, 290
  size: 237, 57
  orig: 252, 70
  offset: 9, 4
  index: -1
effect/skill1/shui/shui1/sl_30
  rotate: false
  xy: 611, 349
  size: 238, 57
  orig: 252, 70
  offset: 7, 4
  index: -1
